Bug 1293786 - Keyboard shorcuts stop working after changing keyboard layout
Keyboard shorcuts stop working after changing keyboard layout
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qt (Show other bugs)
7.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Grulich
Desktop QE
:
Depends On: 1259675
Blocks: 1420851 1479323 1479818
  Show dependency treegraph
 
Reported: 2015-12-23 00:11 EST by Ashish Shah
Modified: 2017-09-18 12:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1259675
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ashish Shah 2015-12-23 00:14:16 EST
I have created this as clone of Bug #1259675 to work on issue with non-English primary layout once original bug is fixed.
Comment 2 Jan Grulich 2016-01-19 03:53:47 EST
Granting dev_ack+, patch is available.
Comment 3 Jan Grulich 2016-01-19 03:57:24 EST
Sorry, removing dev_ack+ as this is a different issue as in bug 1259675, I thought that one of them is just z-stream clone.

Note You need to log in before you can comment on or make changes to this bug.